
/* affichage des guides en dessous du slider */
.accueil_content #affichage_guide{
    background: #f4f7f9;
    margin: 8px 0;
    border: 3px solid #e9eff7;
    height: 70px;
}
.accueil_content .affichageGuide_colLeft{
    padding: 10px 20px 10px 104px;
    vertical-align: top;
}
.accueil_content .affichageGuide_colMiddle{
    width: 100px;
    padding: 10px;
    vertical-align: top;
    text-align:center;
}
.accueil_content .affichageGuide_colRight{
      width: 100px;
      padding: 13px 10px 0;
    vertical-align: top;
    text-align: left;
}


.accueil_content .CarteGuide_Titre{
    font-size: 16px;
    color: #1c559d;
    font-weight: bold;
}
.accueil_content .CarteGuide_Auteur{
    margin-top: 3px;
    font-size: 14px;
    color: #1c559d;
}
.accueil_content .CarteGuide_VoiesNavigables p{
    margin-top: 2px;
    color: #000000;
    font-size: 11px;
    line-height: 14px;
}
.accueil_content .CarteGuide_PrixTtc{
    color:#9ab5d2;
    font-size:20px;
    padding: 0px 20px;
    white-space: nowrap;
}
ZZ.accueil_content .CarteGuide_PrixPromoTtc{
    color:#1c559d;
	color: orange;
    font-size:20px;
    padding: 0px 20px;
    white-space: nowrap;
}
.accueil_content .ensavoirplus{
    display: inline-block;
    width: 78px;
    height: 18px;
    text-decoration: none;
}
.accueil_content .ensavoirplus:hover{
    background-position: 0 -18px !important;
}
.accueil_content .ensavoirplus.fr{
    background: transparent url(/img/design/lang_fr/bouton_ensavoirplus.png) 0px 0px no-repeat;
}
.accueil_content .ensavoirplus.en{
    background: transparent url(/img/design/lang_en/bouton_ensavoirplus.png) 0px 0px no-repeat;
}
.accueil_content .ensavoirplus.de{
      width: 178px;
    background: transparent url(/img/design/lang_de/bouton_ensavoirplus.png) 0px 0px no-repeat;
}



/* affichage des rubriques en bas */
.accueil_content .rubriques_bas table {
    width: 100%;
    margin: 0 auto;
}
.rubriques_bas b, .rubriques_bas strong{
      font-weight: bold;
}
.accueil_content td.vague_titre{

    height: 60px;
    vertical-align: middle;
    text-align:center;
}
.accueil_content td.vague_titre h2{
    background: transparent url(/img/design/divers/vague_titre.png) center 0px no-repeat;
    font-size: 16px;
    padding-top: 17px;
    line-height: 19px;
    height: 60px;
    color: #1c559d;
    font-weight: bold;
}
.accueil_content td.vague_titre h2 a{
	text-decoration: none;
	color: inherit;
}
.accueil_content .rubriques_bas p{
    font-size:12px;
    line-height: 15px;
    padding: 0 10px;
    color: #303030;
    text-align: justify;
}

